<script setup lang="ts">
import { useReceiptStore } from '@/stores/receipt'

const receiptStore = useReceiptStore()

</script>

<template>
  <v-container>
    <v-row no-gutters>
      <v-col cols="6"> ยอดก่อนหัก </v-col>
      <v-col cols="6"> {{ receiptStore.receipt?.totalBefore }} </v-col>
      <v-col cols="6"> ส่วนลดสมาชิก </v-col>
      <v-col cols="6"> {{ receiptStore.receipt?.memberDiscount }} </v-col>
      <v-col cols="6"> ยอดรวม </v-col>
      <v-col cols="6"> {{ receiptStore.receipt?.total }} </v-col>
    </v-row>
  </v-container>
</template>

<style scoped></style>
